PRODUCT STUDIO
Produktbilder1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-28X
D-Link DGS-1250-28X Switch
SKU: DGS-1250-28X
D-Link DGS-1250-28X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DGS-1250-28X Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G stöd
ARP-styrning
Ja
DHCP-funktioner
Fiber-Ethernet-kabeldragningsteknik
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Koppar-Ethernet-kablage-teknologi
Platsinställningar konfiguration CLI
Ja
Power over Ethernet Poe stöd
Hayir
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
128 Gbit/s
Statisk väg
Ja
Sök IGMP
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Adresstabellens storlek
Trädprotokollens varaktighet
Antal SFP-modulplatser
Uppgraderbar inbyggd programvara
Ja
Kommunikations-LED-indikatorer
Antal per kartong
5 stycken
Kartongens bredd
47,8 cm
Kartongens längd
58,5 cm
Kartongens nettovikt
11,6 kg
Kartongens vikt
16,2 kg
Kartonger per pall Hav
24 stycken
Kartonger per pall Luft
24 stycken
Paketcache
Paketvikt
2,97 kg
GTIN EAN UPC
0790069448164,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
AC-ingångsfrekvens
AC-ingångsspänning
Anslutningsgateway-spegling
Anslutningsklustrering
Antal per pall luft
120 stycken
Antal per pall sjö
120 stycken
Antal statiska vägar
124
Bredd
Bruttovikt per pall luft
407,6 kg
Bruttovikt per pall sjö
407,6 kg
Cykelskydd
Ja
Datum tillagt till systemet
2019-06-28
Djup
Driftsfuktighetsområde
0 - 95%
Driftstemperaturområde
-5 - 50 °C
Elektromagnetisk kompatibilitet
CE A, VCCI A, FCC A, IC, BSMI
Flashminne
Fraktlåda höjd
31,8 cm
Framföringshastighet
95,24 Mpps
Följsamhetsförklaringar
Förpackningsbredd
282 mm
Förpackningsdjup
563 mm
Förpackningshöjd
89 mm
Head Of Line Hol Blocking
Ja
Hylla installation
Höjd
Höjd hav
2,04 m
Höjd luft
2,04 m
IP-MAC-portbindning
Ja
Icke-driftsfuktighet
Intern minne
Jumbo-ramar
12000
Kompatibelt system HS-kod
85176990
Konsolindata
RJ-45
Kontaktlager
Köschemaläggningsalgoritmer
Weighted Round Robin (WRR)
Lagringstemperaturområde Celsius
Ljudnivå
47,6 dB
Längd
110 cm
MIB-stöd
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF-intervall
743482,45 Saat
Maximal strömförbrukning
Minnestyp
DDR3-SDRAM
Multicast-stöd
Ja
Nätaggregat Inkluderat
Ja
Pallbredd
120 cm
Produktfärg
Produktionsdatum
Produktkod
DGS-1250-28X
Produktnamn
DGS-1250-28X
Produktnamn
DGS-1250-28X
Produktserie
Routningstransitkapacitet
Stödda kabeltyper
Cat5, Cat5e
Systemhändelselogg
Ja
Säkerhetsalgoritm stöds
EAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Säkerhetskopiera och överföra
Ja
Sålda marknader
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, EE
Tangenttyp
VLAN-antalet
VLAN-stöd
Ja
Varumärke
D-Link
Varumärke
D-Link
Vikt
Virtuella LAN-funktioner
Voice VLAN
Värmeavledning
104,346 BTU/s
Webbaserad hantering
®